export default {
    "litp1.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "lidgrp.apl.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],


    "litp1.aplp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.apl.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.aplp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "lidgrp.apl.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.apl.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "litp1.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "litp1.usrget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "lidgrp.cbs.nom1.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "litp1.amt":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "lidgrp.rec.nomtop":[
        {type: "string", required: false, message: "必输项"},
        {max: 2,message:"长度不能超过2"}
    ],
    "lidgrp.rec.nomton":[
        {type: "string", required: false, message: "必输项"},
        {max: 2,message:"长度不能超过2"}
    ],
    "lidgrp.apl.pta.issbchinf":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "lidgrp.adv.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "lidgrp.cbs.max.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "litp1.advp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.adv.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.advp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rec.opndat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "lidgrp.rec.expdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "lidgrp.adv.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.adv.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.shpdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],


    "lidgrp.ben.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.benp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "lidgrp.ben.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.benp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "lidgrp.ben.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.ben.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.adv.pts.bankno":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "lidgrp.rec.jjhb":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "lidgrp.rec.jjh":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "lidgrp.ben.pts.extact":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],

    "lidgrp.ben.pts.issbaninf":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],


    "lidgrp.rec.revtimes":[
        {type: "string", required: false, message: "必输项"},
        {max: 2,message:"长度不能超过2"}
    ],
    "lidgrp.rec.revnbr":[
        {type: "string", required: false, message: "必输项"},
        {max: 2,message:"长度不能超过2"}
    ],
    "lidgrp.rec.revdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],


    "lidgrp.blk.revnotes":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.revcls":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.blk.lcrgod":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "lidgrp.blk.lcrdoc":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "lidgrp.blk.adlcnd":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "lidgrp.blk.insbnk":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "lidgrp.rmb.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.rmbp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.rmb.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.rmbp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rmb.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rmb.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.rec.rmbact":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.blk.rmbcha":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "litp1.rmbnar":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.rec.autdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "lidgrp.blk.preper":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.blk.defdet":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.age.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.rec.tenmaxday":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "litp1.agep.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "lidgrp.age.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.agep.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "litp1.yfbp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.age.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.age.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.yfb.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp1.yfbp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.yfb.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.yfb.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.yfbwthtxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.fqzy":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.ysfs":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "lidgrp.rec.shpfro":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.rec.shpto":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "litp1.bennam":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "litp1.aplname":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "litp1.signam":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "litbenl1blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "litapll1blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "litrmbl1blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "setmod.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],


    "setmod.docamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],






    "liaall.outamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.outpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 6,message:"长度不能超过6"}
    ],
    "liaall.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.misamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],


    "liaall.exttotoldamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.exttotamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "godnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "ameadvrmk":[
        {type: "string", required: true, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],

    "mtabut.coninf.oitinf.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],


    "mtabut.coninf.oitset.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "mtabut.coninf.conexedat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "liaall.liaccv.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.liaccv.newamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.cshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],
    "liaall.liaccv.newresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.relcshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],

    "liaall.liaccv.pctresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],



    "liaall.liaccv.totcovamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.addinf":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
}